<inp2:m_Set skip_last_template="1"/>
<inp2:m_include t="incs/header"/>

<inp2:m_RenderElement name="combined_header" prefix="adm" section="in-portal:root" title_preset="no_permissions" parent="0"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  		<td id="toolbar_cell">
  			<script type="text/javascript">
  				function prepareToolbar() {
					a_toolbar = new ToolBar();

					a_toolbar.AddButton(
		  				new ToolBarButton(
		  					'prev',
		  					'<inp2:m_phrase label="la_ToolTip_Back" escape="1"/>',
							function() {
								history.back();
							}
						)
					);

					if (getWindowOpener(window) != null) {
						a_toolbar.AddButton( new ToolBarSeparator('sep1') );

						a_toolbar.AddButton(
			  				new ToolBarButton(
			  					'cancel',
			  					'<inp2:m_phrase label="la_ToolTip_Close" escape="1"/>',
								function() {
									window_close();
								}
							)
						);
					}

					a_toolbar.Render( $('#toolbar_cell').get(0) );
  				}

				<inp2:m_ifnot check="m_LoggedIn">
					$(document).ready(
						function () {
							window.location.href = '<inp2:m_t t="index" expired="1" m_wid="" no_amp="1" js_escape="1"/>';
						}
					);
				</inp2:m_ifnot>

				$(document).ready(
					function() {
						prepareToolbar();
						Application.removeDebuggerStatistics();
						maximizeElement('#permission_error');

						$('#permission_error_container').css('background-color', '#F6F6F6');
					}
				);
			</script>

		</td>
	</tr>
</tbody>
</table>

<div id="permission_error" class="table-color1" style="bottom: 50%; text-align: center; vertical-align: middle;">
	<br />
	<strong><inp2:m_Phrase name="la_text_NoPermission"/></strong>
	<inp2:m_if check="m_IsDebugMode">
		<br /><br />
		<div style="text-align: left;">
			<inp2:m_if check="m_GetEquals" name="from_template" value="1">
				Permissions Checked: <b><inp2:m_get name="perms"/></b><br />
				Template: <b><inp2:m_get name="next_template"/></b><br />
				Redirect From Tag: <b>yes</b><br />
			<inp2:m_else/>
				Section: <b><inp2:m_get name="section"/></b><br />
				Event: <b><inp2:m_get name="main_prefix"/>:<inp2:m_get name="event_name"/></b><br />
				Redirect From Tag: <b>no</b><br />
			</inp2:m_if></b>
		</div>
	</inp2:m_if>
</div>

<inp2:m_include t="incs/footer"/>